{
  "id": 2981135,
  "name": "In re estate of Margaret B. Williams, deceased. Mayme B. Jenkins, executrix, appellant, v. Henry White, heir at law and next of kin of Margaret B. Williams, deceased, appellee",
  "name_abbreviation": "Jenkins v. White",
  "decision_date": "1920-05-28",
  "docket_number": "Gen. No. 25,997",
  "first_page": "639",
  "last_page": "639",
  "citations": [
    {
      "type": "official",
      "cite": "218 Ill. App. 639"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 69,
    "char_count": 642,
    "ocr_confidence": 0.528,
    "sha256": "9e82f7eedc8bf7a6296e663a4b80d5c69bad317ebbb6d62ca3164cdabd29cb7e",
    "simhash": "1:a9ed4fa0c125d2de",
    "word_count": 103
  },
  "last_updated": "2023-07-14T15:22:09.405536+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "In re estate of Margaret B. Williams, deceased. Mayme B. Jenkins, executrix, appellant, v. Henry White, heir at law and next of kin of Margaret B. Williams, deceased, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Matchett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Matchett"
      }
    ],
    "attorneys": [
      "Ward & Parrell, for appellant. H. E. Osborn and H. E. Baker, for appellee."
    ],
    "corrections": "",
    "head_matter": "In re estate of Margaret B. Williams, deceased. Mayme B. Jenkins, executrix, appellant, v. Henry White, heir at law and next of kin of Margaret B. Williams, deceased, appellee.\nGen. No. 25,997.\nPetition presenting will for probate. Order denying probate. Appeal to circuit court. Affirmed. Appeal from the Circuit Court of Cook county; the Hon. Thomas G. Windes, Judge, presiding. Heard in the Branch Appellate Court at the March term, 1920.\nTransferred to Supreme Court.\nOpinion filed May 28, 1920.\nWard & Parrell, for appellant. H. E. Osborn and H. E. Baker, for appellee."
  },
  "file_name": "0639-01",
  "first_page_order": 667,
  "last_page_order": 667
}
